<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<multimarker markers="2">
    <marker index="5" status="1">
        <corner x="-2.25" y="-2.25" z="0" />
        <corner x="2.25" y="-2.25" z="0.0" />
        <corner x="2.25" y="2.25" z="0.0" />
        <corner x="-2.25" y="2.25" z="0.0" />
    </marker>
    <marker index="6" status="1">
        <corner x="60.25" y="-2.25" z="0.0" />
        <corner x="64.75" y="-2.25" z="0" />
        <corner x="64.75" y="2.25" z="0" />
        <corner x="60.25" y="2.25" z="0.0" />
    </marker>
</multimarker>
